/*
Theme Name:     SG
Theme URI:      
Description:    Child theme for the Appply theme 
Author:         Brown Ink Design
Author URI:     
Template:   	appply-new   
Version:        
*/

@import url("../appply-new/style.css");

h1 {font-weight: normal !important;}
p {
	margin: 0 0 1.018em 0 !important;
}
#wrapper #content #main article {
	display: inline-block !important;
	clear: both !important;
	width: 100% !important;
}

#header {
padding: 0px !important;
background-color: #7398c4;
background: url(/wp-content/uploads/2013/04/Stored_Grain_Header_BG.jpg);
}
#main-nav li a {
	font-weight: bold;
}

#top {background: #404040 !important;
border: none;}

#top-section {
border: none;}


#featured-slider {
    margin-top: -7px;
padding-bottom: 16px !important;
background-color: #7398c4;
background-image: url(/wp-content/uploads/2013/04/Stored_Grain_Feature_Panel.jpg);
   height: 330px !important;
    padding: 30px 0 0 !important;
}

home #header {
height: 400px;
padding-top: 10px !important;}

#navigation ul {
	margin: 0 0 0.5em 0 !important;
}

home.has-top-section #header {
padding-top: 50px !important;}

body.has-slider #header, body.has-top-section #header {
    margin: 0;
    padding: 0px;
}

#main .widget_woothemes_features .feature .feature-content{
font-size: 12px;
width:  71%; }

#main .widget_woothemes_features .feature h3 {
margin-bottom: 5px;}

#main .widget {margin: 0px; padding: 0px;}


#footer-wrapper {
padding-top: 15px;}

#footer-widgets {
   padding-bottom: 0px !important;
}

dl, table, form, pre, hr {
    margin: 0 0 !important;
}

.post-meta,
.single-post #top-section header h1,
.post-type-archive-tribe_events #top-section header h1,
.widget_woo_subscribe #connect h3,
.widget_woo_subscribe #connect div p,
.ForgotPass,
.hupso-share-buttons > .hupso_counters { 
	display: none;
}
#connect {
	background: transparent;
	box-shadow: none;
	border: none;
	padding: 0px;
}
.widget_text {
	margin: 0px;
}
.home #content #text-10 {
	float: right;
}

/*.post .cat-tag-filter, .category .cat-tag-filter {
	width: 600px;
	position: absolute;
	right: 635px;
}
.single-post section, .category section {
	paddin-top: 147px;
}
.page-template-template-contact-php .cat-tag-filter {
	display: none;
}*/
#Searcharea .cat-tag-filter div, #Searcharea .cat-tag-filter .button {
	margin: 7px 0;
}
#Searcharea ul {
	list-style-type: none !important;
}
#Searcharea ul li {
	padding-bottom: 10px !important;
	margin-bottom: 20px !important;
}

#Searcharea .cat-tag-filter .button {
	float: right;
	margin-top: -40px;
}
.home .cat-tag-filter input.button {
	float: right;
	margin-top: -32px;
}
.home .cat-tag-filter div, .home .cat-tag-filter .button {
	margin: 3px 10px;
}
.home .widget_search {
	padding: 10px 0 !important;
	-webkit-box-shadow: 40em 0 0 0 #f1f1f1, -40em 0 0 0 #f1f1f1 !important;
	box-shadow: 40em 0 0 0 #f1f1f1, -40em 0 0 0 #f1f1f1 !important;
	background: #f1f1f1 !important;
	border-bottom: 0px solid #f1f1f1 !important;
}
.home .widget_search h3 {
	font-size: 1.344em !important;
	margin: 0 20px 0px 0 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	float: left;
}
.home #searchform .s, .home #searchform #s {
	width: 65% !important;
}
#top .TopSearchWrap {
	float: right !Important;
}
#top .TopSearchWrap #searchform .s, #top .TopSearchWrap #searchform #s {
	height: 25px !important;
	width: auto !important;
}
#top .TopSearchWrap input[type=submit] {
	height: 26px !important;
	padding: 0px 5px !important;
	margin: 3px 0 0 0 !important;
	box-shadow: none !important;
}
.home .cat-tag-filter {
	padding: 10px 0 !important;
	-webkit-box-shadow: 40em 0 0 0 #f1f1f1, -40em 0 0 0 #f1f1f1 !important;
	box-shadow: 40em 0 0 0 #f1f1f1, -40em 0 0 0 #f1f1f1 !important;
	background: #f1f1f1;
	border-bottom: 0px solid #f1f1f1 !important;
}
.home #ctf-category-selector {
	float: left;
}
.home #ctf-tag-selector {
	padding-top: 4px;
}
.home #ctf-tag-select {
	width: 140px;
}
.home #cat {
	width: 170px;
}
.home #main .widget {
	border-bottom: 0px solid #dfdfdf !important;
}
.home .cat-tag-filter {
	display: none;
}
.home .cat-tag-filter h3 {
	font-size: 1.344em !important;
	margin: 0 20px 0px 0 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	float: left;
}

#main h1, #main h4, #main h5, #main h6 {
color: #7398c4;}

 #main h2, #main h3 {
color: #7398c4;
font-weight: 600;
}

#main h1 a {
color: #7398c4;
font-weight: normal !important;}

a {
color: #7398c4;}

#post-author {display: none;}

.widget ul li a {
color: #7398c4;}

#main .widget_woothemes_features .feature h3 a {
    color: #7398c4;
}

#top-section {
background-color: #7398c4;}

#header #logo {
margin-top: 15px;
}

#featured-slider h1, #featured-slider h2, #featured-slider h3, #featured-slider h4, #featured-slider h5, #featured-slider h6 {
text-shadow: 0 -1px 0 #365779; }

#featured-slider h1 a, #featured-slider h2 a, #featured-slider h3 a, #featured-slider h4 a, #featured-slider h5 a, #featured-slider h6 a {
color: #FFF;
text-shadow: 0 -1px 0 #365779; }


#navigation ul.nav > li a {
    border: 0 none;
    color: #FFF !important;
    margin: 0;
    padding: 0.327em 9px 0.4em !important;
    text-shadow: 0 -1px 0 #365779;
font-size: 14px;
}

.video-box h2 {
    color: #7398c4 !important;
    font-family: 'Open Sans',sans-serif !important;
    font-weight: 500 !important;
font-size: 14px !important;
margin-top: 20px !important;
}

#featured-slider .flex-direction-nav .flex-prev {
margin-top: -20px;
}

#featured-slider .flex-direction-nav .flex-next {
margin-top: -20px;
}


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
background: grey;
}

#top-section header h1 {
text-shadow: 1px -1px 0 #636A6E;
}

#navigation ul.nav > li a {
text-shadow: none !important;
}


.video-box {
	float: left;
	width: 234px;
	margin-bottom: 20px;
}
#wpmem_login .password {
	padding: 0 !important;
}
.page #Searcharea {
	display: none;
}	
.page-id-10 #Searcharea {
	display: block;
}
.social {
	margin-top: 15px;
}
#connect .newsletter-form .email {
	width: 130px;
}
.Hubbutton {
	float: left;
	clear: right;
}
#wpmem_login .username {
	padding: 0px !important;
}/*
#navigation ul.nav > li.current_page_item a, 
#navigation ul.nav > li.current_page_parent a, 
#navigation ul.nav > li.current-menu-ancestor a,
#navigation ul.nav > li.current-cat a, 
#navigation ul.nav > li.li.current-menu-item a,
#navigation ul.nav ul,
#navigation ul.nav > li a:hover {
	background-color: #404040 !important;
}*/


@media only screen and (max-device-width: 480px) {


#featured-slider header h1 {
	font-size: 2em;
}
#featured-slider .slide-content .entry {
	display: none;
}}
#header .nav-toggle:after {
	background: #99bfe6 !important;
}
.primary #lc_taxonomy-2 {
	display: none;	
}
.events-archive .primary #lc_taxonomy-2 {
	display: block !important;
}